k8s_ns = [ {
    name = "ns-01"
    labels = {
        "CreateDate" = "10-May-2023"
        "System" = "Terraform1"
        }
    },
    # {
    #     name = "kafka"
    #     labels = {
    #       "CreateDate" = "10-May-2023"
    #       "System" = "Terraform"
    #     }
    # },
    {
        name = "ns-003"
        labels = {
          "CreateDate" = "10-Jun-2023"
          "System" = "Terraform"
        }
    },
    {
        name = "monitoring"
        labels = {
          "CreateData" = "14-Jun-2023"
          "System" = "Monitoring"
        }
    }
 ]